How to install libguess1 on Debian Unstable (Sid)